ICU 74.1 74.1

LocalULocaleDataPointer Class Reference

"Smart pointer" class, closes a ULocaleData via ulocdata_close(). More...

`#include <ulocdata.h>`

## Detailed Description

"Smart pointer" class, closes a ULocaleData via ulocdata_close().

For most methods see the LocalPointerBase base class.

See also
  LocalPointerBase
  LocalPointer

Stable:
  ICU 4.4

The documentation for this class was generated from the following file:

- i18n/unicode/ulocdata.h